View Issue Details

IDProjectCategoryView StatusLast Update
0000190MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000190: Do not require full mantisbt api url
DescriptionDo not require full mantisbt api url.

Add /api/soap/mantisconnect.php url does not end with ".php".
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-10 09:47 e7andy New Issue
2012-05-10 09:47 e7andy Status new => assigned
2012-05-10 09:47 e7andy Assigned To => e7andy
2012-05-11 07:22 e7andy Status assigned => closed
2012-05-11 07:22 e7andy Resolution open => fixed
2012-05-11 07:22 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task